# translation of kaphorism.po to 
# translation of kaphorism.po to
# Copyright (C) 2002 Free Software Foundation, Inc.
# Fhatuwani Rambau <fhatuwani@translate.org.za>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kaphorism\n"
"POT-Creation-Date: 2002-08-22 02:56+0200\n"
"PO-Revision-Date: 2002-10-11 15:21+0200\n"
"Last-Translator: Fhatuwani Rambau <fhatuwani@translate.org.za>\n"
"Language-Team:  <en@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: main.cpp:34
msgid ""
"K Aphorisms\n"
"\n"
"A program to display aphorisms each day, week, etc.\n"
"\n"
"Currently the 'Anthroposophischer Seelenkalender' (Calendar\n"
"of the Soul) is provided.\n"
"Other contributions are welcome."
msgstr ""

#: main.cpp:50
msgid "K Aphorisms"
msgstr ""

#: _translatorinfo.cpp:1
#, fuzzy
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr "Fhatuwani Rambau"

#: _translatorinfo.cpp:3
#, fuzzy
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr "fhatuwani@translate.org.za"
